---
title: Services
published: false
---

[Lire en Français](https://am-networks.fr/fr/liste%20des%20services)

# Services available to you

## 1. Unauthenticated services

### 1.a. Presentation

Services that do not require authentication on the AM Networks network are considered as unauthenticated services.
Authentication can however be done with another independent platform.

### 1.b. List of unauthenticated services provided by AM Networks

* PrivateBin : Encrypted clipboard stored on the server. Possibility to define the expiration date, an access password or if the clipboard is only accessible once.
* Forge GitLab : This is the location where my pieces of code are made available. Possibility to open an account freely and send code.
* Jirafeau : Simple file sharing.
* Bibliogram: Instagram client without authentication. Allows you to open a profile or a publication based on its user name (profile) or identifier (publication).
* I Hate Money : Management of multiple accounts, for those who hate to reimburse each other.
* Element : Matrix software web client (discussion software similar to Slack).

## 2. Authenticated services

### 2.a. Presentation

These services require you to have an account on the AM Networks infrastructure. If you don't have access to our platform, I suggest you ignore these services.

### 2.b. List of authenticated services provided by AM Networks

* Movim : XMPP client (discussion and blog), works only on the am-networks.fr domain.
* NextCloud : Cloud file manager (alternative to iCloud, Google Drive, Dropbox).
* AirSonic: Music streaming server.
* Bitwarden : Open-source password manager.
* Hubzilla : Decentralized social network (not stored in a large Internet company).
* Wallabag : "Read-It-Later" application. Free alternative to Pocket and Instapaper.

## 3. Managing your data

Your data stored on our servers can be deleted or modified on express request to the address [contact@am-networks.fr](mailto:contact@am-networks.fr).
These data are stored only on our server. No third party has access to this data.

For any questions, make a request to the above email address.

<!-- Matomo -->
<script type="text/javascript">
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//services.am-networks.fr/matomo/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->
